file(REMOVE_RECURSE
  "CMakeFiles/tf3.dir/src/buffer_core.cpp.o"
  "CMakeFiles/tf3.dir/src/cache.cpp.o"
  "CMakeFiles/tf3.dir/src/static_cache.cpp.o"
  "libtf3.a"
  "libtf3.pdb"
)

# Per-language clean rules from dependency scanning.
foreach(lang CXX)
  include(CMakeFiles/tf3.dir/cmake_clean_${lang}.cmake OPTIONAL)
endforeach()
